Upgrade to Symfony 2.8 first 4 bundles

Description

Tasks:

  • Upgrade to Symfony 2.8

  • Run unit tests and fix errors

  • Run unit tests and deprecated warnings

  • Browse backend pages for others errors and warnings + fix them

This will be done for the following bundles:
'integrated-asset-bundle',
'integrated-block-bundle',
'integrated-channel-bundle',
'integrated-content-bundle',
'integrated/formtype-bundle'

Technical tasks

None

Deployment actions

None

Activity

Show:
Jeroen van Leeuwen
January 13, 2017, 9:37 AM

because of some dependencies I have swapped the content bundle and the formtype bundle because I need the form type bundle for the block bundle

Jan Sanne Mulder
January 16, 2017, 11:39 AM

There are some things I would like to see fixed with this 2.8 upgrade even if you didn't write or changed it.

Jeroen van Leeuwen
January 19, 2017, 8:07 AM
Jeroen van Leeuwen
January 19, 2017, 11:08 AM

can I merge the approved PR's into to 0.7 branches?

API
January 30, 2017, 10:03 AM

.Notificatie oplevering gestuurd naar Integrated Marijn (marijn@e-active.nl)

Assignee

Unassigned

Client

Integrated Marijn

Epic Link

Sprint

None

Fix versions

Configure